Skip to:
Content
Pages
Categories
Search
Top
Bottom

Wesley daniel chain : Problem in buddypress

  • Avatar of wesleydanielchain
    wesleydanielchain
    Participant

    @wesleydanielchain

    Hello everyone ,

    I just installed BuddyPress and bbPress order to activate BuddyPress Coursemate.
    I enabled all possible settings but I still have this error message:

    “BuddyPress Courseware dependency error: forum Has to be activated!”

    I thought the question was bbPress forum, but apparently it does not work.
    Could you help me please?

    Thank you in advance

    Wesley daniel chain

Viewing 1 replies (of 1 total)
  • BP Courseware hasn’t been updated in almost a year, and I’m pretty sure that the plugin’s developer isn’t working on the WP plugin any more. The error’s probably caused by some forum changes that happened in BP at least a year ago.

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.